const system = require("../../../system");
const ServiceBase = require("../../sve.base")

class IprocessService extends ServiceBase {
  constructor() {
    super("product", ServiceBase.getDaoName(IprocessService));
  }

  async allNames() {
    let all = await this.dao.getAll("status, name");
    return system.getResultSuccess(all);
  }
}

module.exports = IprocessService